body {
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:; 
	scrollbar-track-color:#cccccc;
	scrollbar-darkshadow-color:; 
	scrollbar-face-color:#edede6;
	scrollbar-highlight-color:;
	scrollbar-shadow-color:;
	margin: 0;
	text-decoration: none;
	COLOR: #333333;
	FONT-FAMILY: 돋움, Arial;
	font-size: 12px;
}
td         {
	font-size: 12px;
	font-family: 돋움;
	color: #555555;
	font-weight: none;
	line-height: 150%;
}

.input            {border: 1px solid #BBBBBB; font-size: 12px;color: #333333; height:30px; line-height:28px;}
select           {border: 1px solid #CCCCCC;font-size: 12px;font-family:돋움;}


A:link {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: �뗭�, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #004BCC; TEXT-DECORATION: none
}

a.btn:link      {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #ffffff; text-decoration: none;} 
a.btn:visited   {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #ffffff; text-decoration: none;} 
a.btn:hover     {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #ffe400; text-decoration: none;} 
a.btn:active    {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #ffffff; text-decoration: none;}

a.btn02:link      {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #000000; text-decoration: none;} 
a.btn02:visited   {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #000000; text-decoration: none;} 
a.btn02:hover     {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #ffffff; text-decoration: none;} 
a.btn02:active    {font-family: "�뗭�", "援대┝"; font-size: 11px; color: #000000; text-decoration: none;}
.fFFFFFF 	 {font-family: "돋움", "돋움체", "Trebuchet MS", Arial; font-size: 12px; color: #FFFFFF;}
.title {font-family: "留묒�怨좊뵓"; font-size: 16px; color: #000000; font-weight: bold; border: 2;}
.f11 {font-family: "留묒�怨좊뵓"; font-size: 11px; color: #999999;  border: 2; }
.bbs_item { font-family: "留묒�怨좊뵓"; font-size: 12px; color: #003399; font-weight: bold; border: 2; }
